format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: '1c47fa6b.zip'
    commit_sha1: 1c47fa6b31c2683f03bc2f9174902bb7dcd35d83
  fix_attempt:
    - input_file: 'e057dd3f.diff'
      commit_sha1: e057dd3fc20ffb3d7f150af46542a51b59b90127
    - input_file: '79e19fa7.diff'
      commit_sha1: 79e19fa79cb5d5f1b3bf3e3ae24989ccb93c7b7b
    
  expected_fix:
    input_file: 'd9c2ba65.diff'
    commit_sha1: d9c2ba65e651467de739324d978b04ed8729f483

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
